*{font-family:Microsoft YaHei,Arial,Geneva,"Helvetica Neue",Helvetica,sans-serif;-webkit-font-smoothing:antialiased;word-break: normal;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{min-width:1200px;background:#fff;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {margin:0;padding:0;}
body{font-size:12px;color:#555;-webkit-font-smoothing:antialiased;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6,button,dd,dt,dl{margin:0px;padding:0}
h1,h2,h3,h4,h5,h6,button,.btn{clear:both;font-size:14px;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;_display:block;}
form,input,select;,textarea,td,th {font-size:12px;}
img {border:none;vertical-align: bottom;}
em,i{font-style:normal}
li {list-style-type:none;}
button, input {height:auto;-ms-interpolation-mode:bicubic;vertical-align:middle;}
input,textarea,select {padding:6px;}
textarea {background:none repeat scroll 0 0 #fff;resize:none;}
a{color:#555;text-decoration:none;}
a:hover{color:#1b335f;}

@font-face{font-family:'tahoma';src:url('../fonts/tahoma.ttf') format("truetype");font-display:swap;}
@font-face{font-family:'Oswald';src:url('../fonts/Oswald.ttf') format("truetype");font-display:swap;}
@font-face{font-family:"NotoSansSC";src:url("../fonts/NotoSansSC.ttf") format("truetype");font-display:swap;}
@font-face{font-family:"D-DIN";src:url("../fonts/D-DIN.ttf") format("truetype");font-display:swap;}
@font-face{font-family:"HarmonyOS_Sans_SC";src:url("../fonts/HarmonyOS_Sans_SC.ttf") format("truetype");font-display:swap;}
@font-face {font-family:'BOLD';src:url('../fonts/BOLD.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'REGULAR';src:url('../fonts/REGULAR.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'Poppins';src:url('../fonts/Poppins-Regular.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'Swiss721';src:url('../fonts/Swiss721Black.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'DINEngschriftStd';src:url('../fonts/DINEngschriftStd.ttf') format('truetype');font-weight:400;font-display:swap;}

/**::-webkit-scrollbar {width:6px;border-radius:1.5px;}*/
/**::-webkit-scrollbar-button {display:none;}*/
/**::-webkit-scrollbar-track {background-color:#eee;}*/
/**::-webkit-scrollbar-thumb {background-color:#000;}*/

/*内容初始化*/
.contenttxt{line-height:30px;font-size:14px;color:#111;font-family:"Microsoft YaHei"!important}
.contenttxt img { max-width:88%;margin:15px auto; display:block}
.contenttxt p,.contenttxt span,.contenttxt font,.contenttxt th,.contenttxt td,.contenttxt div,.contenttxt i,.contenttxt em,.contenttxt h1,.contenttxt h2,.contenttxt h3,.contenttxt h4,.contenttxt h5{font-size:16px!important; font-family:"Microsoft YaHei"!important;font-weight:normal!important;text-indent:0px!important;white-space: normal!important}
.contenttxt td{padding-left:15px!important;}

.text-overflow {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.text-overflow2 {overflow: hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.text-overflow3 {overflow: hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.w1120 {margin:auto;width:1120px;clear:both;}
.w1140 {margin:auto;width:1140px;clear:both;}
.w1200 {margin:auto;width:1200px;clear:both;}
.w1280 {margin:auto;max-width:1280px;min-width:1200px;clear:both;}
.w1290 {margin:auto;max-width:1290px;min-width:1200px;clear:both;}
.w1300 {margin:auto;max-width:1300px;min-width:1200px;clear:both;}
.w1320 {margin:auto;max-width:1320px;min-width:1200px;clear:both;}
.w1340 {margin:auto;max-width:1340px;min-width:1200px;clear:both;}
.w1360 {margin:auto;max-width:1360px;clear:both;min-width:1200px;}
.w1380 {margin:auto;max-width:1380px;clear:both;min-width:1200px;}
.w1400 {margin:auto;max-width:1400px;clear:both;min-width:1200px;}
.w1420 {margin:auto;max-width:1420px;clear:both;min-width:1200px;}
.w1440 {margin:auto;max-width:1440px;clear:both;min-width:1200px;}
.w1460 {margin:auto;max-width:1460px;clear:both;min-width:1200px;}
.w1560 {margin:auto;max-width:1560px;width:100%;clear:both;min-width:1200px; padding:0 15px; box-sizing: border-box;}
.w1580 {margin:auto;max-width:1580px;clear:both;min-width:1200px; padding:0 1vw;}
.w1600 {margin:auto;max-width:1600px;width:100%;clear:both;min-width:1200px; padding:0 15px; box-sizing: border-box;}
@media screen and (max-width:1580px){.w1580{padding:0 3vw;}}
.AWF_box {margin: auto;width: 1440px;clear: both;}
.Wrp_p72 {margin:auto;max-width:72%;min-width:1200px;}
.Wrp_p75 {margin:auto;max-width:75%;min-width:1200px;}
.Wrp_p80 {margin:auto;max-width:80%; width:100%; min-width:1200px;}
.Wrp_p82 {margin:auto;max-width:82%; width:100%; min-width:1200px;}
.Wrp_p88 {margin:auto;max-width:88%; width:100%; min-width:1200px;}
.Wrp_p90 {margin:auto;max-width:90%; width:100%; min-width:1200px;}
.Wrp_p92 {margin:auto;max-width:92%; width:100%; min-width:1200px;}
.Wrp_p94 {margin:auto;max-width:1640px; width:94%; min-width:1200px;}
.Wrp_p96 {margin:auto;max-width:96%; width:100%; min-width:1200px;}
.Wrp_P3 {padding:0 3%;}
.Wrp_P5 {padding:0 5%;}
@media screen and (max-width:1320px){.Wrp_P5{ min-width:1200px; padding:0;}}
.Wrp_P6 {padding:0 6%;}
.Wrp_P12 {padding:0 12%;}
@media screen and (max-width:1320px){.Wrp_P12{ min-width:1200px; padding:0 2%;}}
@media(max-width:1460px){
.w1460 {padding:0;margin:auto;width:1200px;}
.AWF_box {padding:0;margin:auto;width:1200px;}
}

.container{margin: 0 auto;width: 1440px;}
@media screen and (max-width:1440px){.container{width:1300px;}}
@media screen and (max-width:1366px){.container{width:1200px;}}

.b1 {height:.1px;font-size:1px;clear:both;width:100%;overflow:hidden}
.b5 {height:5px;font-size:1px;clear:both;width:100%;overflow:hidden}
.b10 {height:10px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b15 {height:15px;font-size:1px;clear:both;width:100%;overflow:hidden}
.b20 {height:20px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b25 {height:25px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b30 {height:30px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b40 {height:40px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b50 {height:50px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b60 {height:60px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b70 {height:70px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b72 {height:72px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b80 {height:80px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b90 {height:90px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b100 {height:100px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b106 {height:106px;font-size:1px; clear:both;width:100%;overflow:hidden}
.m {margin:auto;width:1200px;clear:both; position:relative}
.mt8 {margin-top:8px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25{margin-top:25px}
.mt30{margin-top:30px}

.f_l { float:left;}
.f_r { float:right;}
/*========================================================*/

.HeaderBlank { height:131px;font-size:1px;clear:both;width:100%;overflow:hidden}

.HeaderFixed { background:#fff; height:131px; position:fixed; top:0; left:0; width:100%; z-index:6060; box-shadow:0 0 15px rgb(0 0 0/.2); border-top: 3px solid #1f52a0;}

/*头部*/

/*导航*/
.HeaderMenu { z-index:6060; background:#3568df; transition:all .5s ease;}
.HeaderMenu .w1200 { display:flex;align-items:center;}
.HeaderLogo { margin-right:60px;}
.HeaderLogo img {max-height:60px;}
.HeaderMenu ul {display:flex; flex:1;}
.HeaderMenu ul li { position:relative;}
.HeaderMenu ul li span {font-size:14px; display:block; padding:0 20px; color:rgb(255 255 255/.85);line-height:78px; font-weight:700; transition:all .3s ease; position:relative;}
.HeaderMenu ul li:hover span { background:#00a1e9;}
.HeaderMenu ul li .MenuDown { position:absolute; top:78px;left:50%; transform:translate(-50%,0); width:100%; box-sizing:border-box; display:none; z-index:66;background:#fff; box-shadow:0 2px 8px rgb(0 0 0/.1);}
.HeaderMenu ul li .MenuDown a { display:block; color:#333; line-height:34px; text-align:center; font-size:14px; transition:all .5s ease; padding:0 20px;}
.HeaderMenu ul li .MenuDown a:hover { background:#00a1e9; color:#fff;}
.HeaderLang {height:78px; display:flex; align-items:center; position:relative;}
.HeaderLang span { display:flex; align-items:center;}
.HeaderLang span a { font-size:15px; color:#fff;}
.HeaderSearch { margin-left:32px;}
.HeaderSearch i { font-size:22px; color:rgb(255 255 255/.85); transition:all .5s ease; cursor:pointer;}
.HeaderSearch i:hover { color:#ee922b;}

/*幻灯*/
.BannerBox { position:relative;}
.BannerSwiper { position: relative; width:100%; overflow:hidden; z-index:1;}
.BannerSwiper .swiper-slide img { width:100%;}
.BannerSwiper .BannerSwiperM { position:absolute;bottom:15px!important;z-index:68; justify-content:center; display:flex; align-items:center;padding:0 5vw;box-sizing: border-box;}
.BannerSwiper .BannerSwiperM span { display:block; width:8px; height:8px; margin:0 5px!important; border-radius:14px; background:rgb(0 0 0/.4); opacity:1; transition:all .5s ease;}
.BannerSwiper .BannerSwiperM span.swiper-pagination-bullet-active { background:#007aff;}
.BannerSwiper .BannerBnt { position:absolute; box-sizing:border-box; top:50%;z-index:67; cursor:pointer;transform: translate(0, -50%);display: flex;align-items: center;justify-content: center; color:#fff; width:50px; height:65px; background:#333;}
.BannerSwiper .BannerBnt i { margin:0 8px; font-size:20px;}
.BannerSwiper .BannerPrev { left:0;}
.BannerSwiper .BannerNext { right:0;}

.PageBanner { height:500px; overflow:hidden; display:flex; align-items:center; position:relative;}
.PageBanner img { width:100%;}

.imgAnimation1 {animation:imgAnimation1 6s linear infinite alternate;}
@keyframes imgAnimation1 {0% {opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1);}
100% {opacity:1;-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
;}

/*标题*/
.indexTit { text-align:center; margin-bottom:60px;}
.indexTit strong { font-size:36px; color:#333; display:block; font-weight:400;}

.indexMore { margin-top:60px; display:flex; justify-content:center;}
.indexMore a { display:block; width:280px; line-height:60px; font-size:22px; color:#fff; background:#153067; text-align:center;}

/*产品展示*/
.ProductBox { padding:50px 0; background:#fff; height:400px; box-sizing:border-box;}
.ProductBox ul { display:flex; align-items: flex-end;}
.ProductBox ul li { width:12%; margin-right:5.6%; transition:all .6s ease; box-sizing:border-box}
.ProductBox ul.on li { opacity:.4!important;}
.ProductBox ul.on li.on:hover { width:15%; opacity:1!important;}
.ProductBox ul li:nth-child(6n+6) { margin-right:0;}
.ProductBox ul li:nth-child(1n+7) { margin-top:3%;}
.ProductBox ul li .image { width:100%;}
.ProductBox ul li .image img { width:100%;}
.ProductBox ul li strong { font-size:14px; color:#000; font-weight:400; margin-top:20px; text-align:center; display:block;}

/*新闻动态*/
.NewsBox { padding:50px 0; background:#f8f8f8;}
.NewsBox dl { display:flex;}
.NewsBox dl dt { width:49%; overflow:hidden;}
.NewsBox dl dt img { width:100%; transition:all .5s ease;}
.NewsBox dl dt:hover img { transform:scale(1.1);}
.NewsBox dl dd { width:49%; margin-left:auto; background:#fff;}
.NewsBox dl dd a { display:block; padding:20px;}
.NewsBox dl dd a:nth-child(1n+2) { border-top:1px solid #eee;}
.NewsBox dl dd a strong { display:block; font-size:16px; color:#26a0e9;}
.NewsBox dl dd a:hover strong { color:#3568df;}
.NewsBox dl dd a p { font-size:14px; color:#666; margin-top:10px; line-height:1.8;}

/*解决方案*/
.SolutionBox { padding:50px 0; background:#fff;}
.SolutionBox ul { display:flex; flex-wrap:wrap;}
.SolutionBox ul li { width:23.5%; margin-right:2%; text-align:center;}
.SolutionBox ul li:nth-child(4n+4) { margin-right:0;}
.SolutionBox ul li img { max-height:120px;}
.SolutionBox ul li strong { font-size:24px; color:#363636; display:block; margin:30px 0 20px;}
.SolutionBox ul li p { font-size:18px; color:#999; line-height:1.8;}

/*关于我们*/
.AboutBox { background:url(../img/260413_10005.jpg) no-repeat center; background-size:cover; padding:50px 0; height:600px; box-sizing:border-box;display:flex; align-items:center;}
.AboutBox .w1200 { display:flex; align-items:center;}
.AboutBox .text { width: 44%; margin-left:auto;}
.AboutBox .text h3 { display: block; font-size: 36px; color: #fff; font-weight:400;}
.AboutBox .text p {font-size:16px; line-height:2; color:#fff; margin:20px 0 30px;}
.AboutBox .text .AboutMore { }
.AboutBox .text .AboutMore a { display:flex; align-items:center; justify-content:center; background:#26a0e9; width:230px; height:42px; font-size:18px; color:#fff;}
.AboutBox .text .AboutMore a i { margin-left:8px;}

/*底部样式*/
.FooterBox { background:#2e2e2e; overflow:hidden;}
.FooterMain { padding:50px 0; background:#242424; background-size:cover;}
.FooterMain .w1200 { display:flex;}
.FooterMain dl { width:14%;}
.FooterMain dl dt { font-size:17px; color:#fff;margin-bottom:15px; font-weight:700;}
.FooterMain dl dd { line-height:28px; font-size:14px;}
.FooterMain dl dd a { color:#888;}
.FooterMain dl dd a:hover { color:#26a0e9;}
.FooterWeChat { display:flex; margin-left:auto;}
.FooterWeChat .image { text-align:center;}
.FooterWeChat .image:nth-child(1n+2) { margin-left:3vw;}
.FooterWeChat .image img { max-width:80px;}
.FooterMain dl.dl_5 { width:24%;}
.FooterTel { }
.FooterTel font { display:flex; font-size:17px;  color:#fff; line-height:30px;}
.FooterTel font i { margin-right:10px; font-size:20px;}
.FooterTel font p { flex:1; overflow:hidden; font-weight:700;}
.FooterCopyright { text-align:center; line-height:20px; color:#888; font-size:12px; padding:20px 0;}
.FooterCopyright a { color:#888;}

/*右侧客服 */
.KufuBox { position:fixed; bottom:10%; right:10px; z-index:6060;}
.KufuBox ul { }
.KufuBox ul li { position:relative; margin-bottom:2px;}
.KufuBox ul li a { display:flex; flex-direction: column; width:46px; height:46px; align-items:center; justify-content:center; background:#26a0e9; position:relative; z-index:2; cursor:pointer; box-shadow:0 0 10px rgb(0 0 0/.15); border-radius:8px;}
.KufuBox ul li a i { font-size:22px; color:#fff; }
.KufuBox ul li a em { margin-top: 8px;font-size: 12px;color: #fff;}
.KufuBox ul li.li_TOP a i { font-weight:700;}
.KufuBox ul li .KufuPopUp { position:absolute; top:0; right:80px;z-index:1; padding-right:10px; display:none;}
.KufuBox ul li:hover .KufuPopUp { display:block;}
.KufuBox ul li .KufuPopUp .KufuWeChat { background:#fff;border: 1px solid #d9d9d9; border-radius:8px; padding:8px; position:relative;}
.KufuBox ul li .KufuPopUp .KufuWeChat img { width:120px; height:120px;}
.KufuBox ul li .KufuPopUp .KufuWeChat:before {top:20px;right:-8px;border-width:8px 0 8px 8px;border-color:transparent transparent transparent #d9d9d9;content:'';display:block;position:absolute;width:0;height:0;border-style:solid;transform:translateY(-50%);}
.KufuBox ul li .KufuPopUp .KufuWeChat:after {top:20px;right:-7px;border-width:7px 0 7px 7px;border-color:transparent transparent transparent #fff;content:'';display:block;position:absolute;width:0;height:0;border-style:solid;transform:translateY(-50%);}
.KufuBox ul li .KufuPopUp font { display:block; padding:15px; background:#fff; font-size:16px; white-space: nowrap; color:#fff; background:#0a2968; border: 1px solid #0a2968; border-radius:8px; position:relative;}
.KufuBox ul li .KufuPopUp font:before {top:20px;right:-8px;border-width:8px 0 8px 8px;border-color:transparent transparent transparent #0a2968;content:'';display:block;position:absolute;width:0;height:0;border-style:solid;transform:translateY(-50%);}
.KufuBox ul li .KufuPopUp font:after {top:20px;right:-7px;border-width:7px 0 7px 7px;border-color:transparent transparent transparent #0a2968;content:'';display:block;position:absolute;width:0;height:0;border-style:solid;transform:translateY(-50%);}

/*面包头*/
.PageNav { background:#fff; }
.PageNav .w1200 { display:flex; height:80px;}
.PageNav small { display:flex; align-items:center; color:#999; font-size:16px;}
.PageNav small em { margin-right:10px; font-size:20px; float:left; color:#888;}
.PageNav small strong { font-weight:400;}
.PageNav small a { color:#888;}
.PageNav small i { margin:0 5px; font-size:12px;}

.PageTit { text-align:center; margin-bottom:40px;}
.PageTit strong { font-size:24px; color:#333;}
.PageTit i { display:block; width: 40px; height: 3px;background:#c0c0c0; margin:16px auto 0;}

.PageTitle { margin:80px 0; text-align:center;}
.PageTitle strong { display:block; font-size:30px; color:#444; font-weight:100;}
.PageTitle b { display:block; font-size:14px; color:#777; font-weight:100; margin-top:12px; text-transform:uppercase;}

.PageNavTitle { background:#f5f5f5; padding:20px 0;}
.PageNavTitle strong { display:block; line-height:60px; color:#000; font-size:30px; font-weight:400; border-bottom:1px solid #ddd;}

/*内页导航*/
.SidebarItem { }
.SidebarTit { background:#0a2968; line-height:90px; font-size:30px; font-weight:700; text-align:center; color:#fff;}

.SidebarNav { padding: 16px 0 60px 16px;background: #f0f0f1;}
.SidebarNav li { }
.SidebarNav li a { display:block; padding:0 25px; color:#333; font-size:16px; line-height:50px;}
.SidebarNav li a.on { background:#fff; color:#d83313;}

/*内页布局*/
.PageMain { display:flex;}
.PageMainL { width:280px; margin-right:50px;}
.PageMainR { flex:1; overflow:hidden;}

.PageMainRTit { padding:0 20px; border-bottom: 1px solid #eee; margin-bottom:20px; line-height:46px;}
.PageMainRTit strong { font-size:24px; color:#333;}

/*PAGE公司介绍样式*/

.PageIntroduce { background:#fff; padding-bottom:60px;}
.PageIntroduce .contenttxt { color:#333; font-size:16px; line-height:2;}

/*PAGE产品内页样式*/
.PageProductList { background:#fff;}
.PageProductList ul { display:flex; flex-wrap:wrap;}
.PageProductList ul li { width:23.5%; margin-right:2%; box-sizing:border-box; transition:all .5s ease; background:#fafafa; transition:all .5s ease;}
.PageProductList ul li:hover { background:#26a0e9;}
.PageProductList ul li:nth-child(4n+4) { margin-right:0;}
.PageProductList ul li:nth-child(1n+5) { margin-top:2%;}
.PageProductList ul li .image { width:100%; overflow:hidden;}
.PageProductList ul li .image img { width:100%; transition:all .5s ease;}
.PageProductList ul li:hover .image img { transform:scale(1.1);}
.PageProductList ul li strong { font-size:16px; color:#333; display:block; text-align:center; padding:15px 10px; transition:all .5s ease;}
.PageProductList ul li:hover strong { color:#fff;}

.PageSellShowMain { }
.show_preview { background:#fff; display:flex; padding:30px 0;}
.show_preview_l { }
.show_preview_l img { width:100%;}
.show_preview_r { flex:1; overflow:hidden; padding-left:50px;}
.show_preview_r h1 { display: block;font-size: 22px;color: #000;padding-bottom: 15px; margin-bottom: 30px;border-bottom: 1px solid #eee; font-weight:400;}
.show_preview_r p { line-height:24px; font-size:14px; color:#888;}
.show_preview_r .base { margin-top:15px;}
.show_preview_r .base dl{overflow:hidden;width:100%;font-size:14px;line-height:30px;}
.show_preview_r .base dt{float:left;color:#888;width:85px;}
.show_preview_r .base dd{overflow:hidden;;color:#000;}

.sellShowMain { background:#fff;}
.SellShowTitle { display:block; overflow:hidden; border-bottom:3px solid #1c1c1c;}
.SellShowTitle strong { font-size:16px; color:#fff; font-weight:400; background:#1c1c1c; padding:0 40px; line-height:46px; display:inline-block;}

.sell_show_content { border-top:none;}

.SellRecBox { }
.SellRec { overflow:hidden; padding:25px 15px; margin:0 -15px;}
.SellRec ul li { width:23.5%; margin-right:2%; box-sizing:border-box; transition:all .5s ease; padding:10px;border:1px solid #f5f5f5;}
.SellRec ul li .image { width:100%; background:#f5f5f5;}
.SellRec ul li .image img { width:100%;}
.SellRec ul li:nth-child(4n+4) { margin-right:0;}
.SellRec ul li strong { display:block; text-align:center; font-size:16px; color:#333; margin-top:10px; font-weight:400; line-height:40px;}
.SellRec ul li:hover strong { color:#337ab7; text-decoration: underline;}

/*PAGE新闻内页样式*/
.PageNewsList ul { display:flex; flex-wrap:wrap;}
.PageNewsList ul li {width:32%; margin-right:2%; background:#fafafa; padding:20px; border-radius:8px; box-sizing:border-box;}
.PageNewsList ul li:nth-child(3n+3) { margin-right:0;}
.PageNewsList ul li:nth-child(1n+4) { margin-top:2%;}
.PageNewsList ul li .image { width:100%; overflow:hidden; border-radius:14px;}
.PageNewsList ul li .image img { width:100%; transition:all .5s ease;}
.PageNewsList ul li:hover .image img { transform:scale(1.1);}
.PageNewsList ul li strong { display:block; font-size:16px; color:#333; transition:all .5s ease; font-weight:400;margin-top:15px;}
.PageNewsList ul li:hover strong { color:#26a0e9;}
.PageNewsList ul li p { font-size:14px; color:#999; margin-top:15px; line-height:1.8;}
.PageNewsList ul li span { display:block;width:130px;line-height:33px;text-align:center;font-size:14px;color:#666;border:1px solid #eee; background:#fff; border-radius:4px; transition:all .5s ease; margin-top:15px;}
.PageNewsList ul li:hover span { color:#fff;border:1px solid #26a0e9;background:#26a0e9}

.PageNewsMain { }
.PageNewsTitle { font-size:28px; color:#333;}
.PageNewsInfo { color:#999; font-size:12px; margin:20px 0;background: #f8f8f8;padding: 14px 15px;border: 1px solid #eee;}

/*PAGE荣誉资质样式*/
.HonorList { }
.HonorList ul { display:flex; flex-wrap:wrap;}
.HonorList ul li { width:23.5%; margin-right:2%;}
.HonorList ul li:nth-child(4n+4) { margin-right:0;}
.HonorList ul li:nth-child(1n+5) { margin-top:2%;}
.HonorList ul li .image { width:100%;}
.HonorList ul li .image img { width:100%;}
.HonorList ul li strong { display:block; text-align:center; font-size:14px; color:#333; font-weight:400; margin-top:20px;}
.HonorList ul li:hover strong { color:#566892;}

.honor_title { font-size:30px; color:#333; text-align:center; margin:2% 0;}
.honor_show { margin:2% 0; background:#fff;}
.honor_show ul { display: flex; flex-wrap: wrap; border:1px solid #ddd; margin-top:3%; border-right:none; border-bottom:none;}
.honor_show ul li { width:50%;box-sizing:border-box; font-size:14px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; display: table;}
.honor_show ul li span { display: table-cell; padding:10px;}
.honor_show ul li span:nth-child(1) { width:25%; background:#fafafa; border-right:1px solid #ddd; font-weight:700;}
.honor_show_title { line-height:42px; height:42px; font-size:16px; background:#f5f5f5; padding:0 15px; border:1px solid #eee; margin:2% 0; font-weight:700;}

/*PAGE公司相册样式*/
.PagePhotoList { }
.PagePhotoList ul { display:flex; flex-wrap:wrap;}
.PagePhotoList ul li { width:32%; margin-right:2%;}
.PagePhotoList ul li:nth-child(3n+3) { margin-right:0;}
.PagePhotoList ul li:nth-child(1n+4) { margin-top:3%;}
.PagePhotoList ul li .image { width:100%; box-sizing:border-box; border:1px solid #e2e2e2; overflow:hidden;}
.PagePhotoList ul li .image img { width:100%;box-sizing:border-box; transition:all .3s ease;}
.PagePhotoList ul li:hover .image img { transform:scale(1.08);}
.PagePhotoList ul li h3 { color:#111; font-size:16px; display:block; text-align:center;margin-top:20px; font-weight:400;}
.PagePhotoList ul li:hover h3 { color:#566892;}

.PhotoMain a { box-sizing: border-box;display:block;text-align:center; margin-top:20px;}
.PhotoMain a p { font-size:14px; line-height:30px; color:#666; }
.PhotoMain a img { max-width:100%;}
.PhotoMain { padding:5% 0; overflow:hidden;}

/*PAGE联系我们*/
.PageContact { display:flex; background:#fafafa;}
.PageContact .PageContactTel { flex:1; padding:50px;}
.PageContact .PageContactTel strong { display:block; font-size:22px; color:#000; font-weight:400;}
.PageContact .PageContactTel i { width: 50px;height: 2px;display: block;background: #26a0e9; margin:20px 0 30px;}
.PageContact .PageContactTel p { font-size:14px; color:#666; line-height:28px; margin-bottom:10px;}
.PageContact .image { width:50%;}
.PageContact .image img { width:100%;}

/*PAGE BASE STYLE*/
.main_head { background:#fafafa; border-radius:0; border:1px solid #eee; border-bottom:none;}
.main_head div {padding: 0 16px;font-size: 14px;height: 44px; line-height: 44px;overflow: hidden;}
.main_head strong { font-size:18px; color:#333; font-weight:400;}
.main_body {border: #eee 1px solid;border-top: none;background: #fff;padding: 16px;margin: 0 0 20px;overflow: hidden;} 

.PageList { }
.PageList ul { display:flex; flex-wrap:wrap;}
.PageList ul li { width:23.5%; margin-right:2%;}
.PageList ul li:nth-child(4n+4) { margin-right:0;}
.PageList ul li:nth-child(1n+5) { margin-top:2%;}
.PageList ul li .image { }
.PageList ul li .image img { max-height:460px;}
.PageList ul li h3 { display:block; font-size:16px; color:#222; font-weight:400; margin-top:10px;}
.PageList ul li .price { font-size:22px; color:#e00000;margin-top:10px;}
.PageList ul li .price i { font-size:12px;}

.PagePreview { display:flex;}
.PagePreviewL { width:400px; margin-right:20px;}
.PagePreviewR { flex: 1;overflow: hidden;}
.PagePreviewTit { font-size:20px; color:#333; font-weight:400; line-height:24px; padding-left:14px; margin-bottom:15px;}

/* album */
.AlbumStl { width:400px;}
.AlbumStl .xvanfu { width:100%; height:0; position:relative;}
/*.AlbumStl .AlbumStl_image { position:relative;}*/
.AlbumStl #mid_div {width:400px;height:400px;border:none;}
.AlbumStl #mid_div img {width:100%;}
/*.AlbumStl #zoomer { position:sticky;}*/
.AlbumStl .ab_zoom {position:absolute;right:0;bottom:0;background:rgb(0 0 0/.3);width: 20px;height: 20px;line-height:20px;text-align:center;border-radius: 3px;transform: translate(0, 400px);cursor:pointer;}
.AlbumStl .ab_zoom i {font-size: 12px;color:#fff;}
.AlbumStl .ab_play { position:absolute; left:50%; top:158px; transform:translate(-50%,-50%); width: auto;height: auto; background:none; position: absolute;z-index: 7;margin: 0;}
.AlbumStl .ab_play i { font-size: 60px;color: #fff;}
.AlbumStl .ab_play:hover i { font-size: 60px;color: #16ac9c;}
.AlbumStl .ab_video {width: 100%;height: 400px;border: #0000 1px solid;background: #000;position: absolute;left:0; top:0;z-index: 10;margin: 0;display: none;}
.AlbumStl .ab_video video { width:100%;position: absolute;top: 158px;left: 50%;transform: translate(-50%, -50%);}
.AlbumStl .ab_hide { position: absolute;margin: 0;right: 0;top: 0;width: 30px;height: 30px;}
.AlbumStl #big_div {position:absolute;top:0;left:400px;width:460px;margin-left: 15px;height:460px;border:1px solid #eee;background:#fff;overflow:hidden;border-radius: 8px;}
.AlbumStl .tbs {width:100%;height:56px;margin:10px 0; display: flex;justify-content: space-between;}
.AlbumStl .tbsl,.AlbumStl .tbsr { width:20px;height:56px;display: flex; align-items: center;justify-content: center;float:left;}
.AlbumStl .tbsl img,.AlbumStl .tbsr img { width:20px;}
.AlbumStl .tbsl { margin-right:8px;}
.AlbumStl .tbsm {width:336px; height:56px;float:left;overflow:hidden;}
.AlbumStl .tbsm #thumbs img { padding:1px;margin-right:14px;border:none;float:left;width:56px;height:56px;box-sizing:border-box; border-radius:4px;}
.AlbumStl .tbsm .ab_on {padding:1px;margin-right:8px;border:#ccc 1px solid;width:56px;height:56px;background:#ccc;}

.PagesBox { font-size:14px; display:flex; justify-content:center;}
.PagesBox label {background: #eee;border: #eee 1px solid;padding: 6px; color:#606062;}
.PagesBox label em { font-weight:400; color:#606062;}
.PagesBox label span { font-weight:400;}
.PagesBox a:hover {background: #414141;border: #414141 1px solid;color: #fff;}
.PagesBox a:link, .PagesBox a:visited, .PagesBox a:active {background: #414141;border: #414141 1px solid;padding: 6px;margin: 0 6px;color: #fff;}
.PagesBox .pages_inp {background: #fff;border: #eee 1px solid;padding: 6px;width: 30px;text-align: center;color: #606062; font-size: 14px;}
.PagesBox .pages_btn {width: 48px;background: #fff;border: #eee 1px solid;padding: 6px;margin: 0 6px; color: #606062;}

.MHeadTop { display:none;}
.MFooterMenu { display:none;}
.MHeadTopNavPopup { display:none;}
.show_preview_l.A1 { display:block;}
.show_preview_l.A2 { display:none;}


